<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:include href="../project/head2/project_head2.inc.xslt"/>
	<xsl:include href="menu/event_submenu.inc.xslt"/>
	<xsl:include href="../_core/include/dt_edit.inc.xslt"/>
	<xsl:include href="include/event_head.inc.xslt"/>
	<xsl:variable name="top_section" select="'projects'"/>
	<xsl:variable name="top_section_main_page" select="false()"/>
	<xsl:variable name="project_section" select="'events'"/>
	<xsl:variable name="project_section_main_page" select="false()"/>
	<xsl:variable name="event_id" select="/root/event_edit/document/@id"/>
	<xsl:variable name="event_title" select="/root/event_edit/document/field[@name = 'title']"/>
	<xsl:variable name="module_url" select="concat($current_project/@url, 'events/', /root/event_edit/document/@id, '/edit/')"/>
	<xsl:variable name="event_data" select="/root/event_edit"/>
	<xsl:variable name="event_status" select="/root/event_edit"/>
	<xsl:template match="event_edit">
		<div class="color-{$current_project/@color_scheme}">
			<xsl:call-template name="draw_project_head2"/>
			<div class="columns-wrap">
				<xsl:call-template name="draw_project_bg"/>
				<table cellspacing="0" class="columns">
					<tr>
						<td class="center-column">
							<h2>События</h2>
							<div class="content">
								<xsl:for-each select="/root/event_short">
									<xsl:call-template name="draw_event_head">
										<xsl:with-param name="show_link" select="true()"/>
										<xsl:with-param name="show_edit_link" select="false()"/>
										<xsl:with-param name="show_ignore_link" select="false()"/>
										<xsl:with-param name="show_announce" select="false()"/>
										<xsl:with-param name="show_match" select="false()"/>
										<xsl:with-param name="add_bottom_margin" select="false()"/>
										<xsl:with-param name="event_data" select="$event_data"/>
										<xsl:with-param name="event_status" select="$event_status"/>
									</xsl:call-template>
								</xsl:for-each>
								<xsl:call-template name="draw_event_submenu"/>
								<xsl:call-template name="_draw_form"/>
							</div>
						</td>
						<td class="right-column">
							
						</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>
	<xsl:template name="_draw_form">
		<form action="{$save_prefix}/event_edit/" method="post" enctype="multipart/form-data">
			<xsl:choose>
				<xsl:when test="@reflex_id &gt; 0">
					<input type="hidden" name="retpath" value="{$current_project/@url}events/"/>
				</xsl:when>
				<xsl:otherwise>
					<input type="hidden" name="retpath" value="{$event_url}"/>
				</xsl:otherwise>
			</xsl:choose>
			<input type="hidden" name="project_id" value="{$current_project/@id}"/>
			<xsl:call-template name="draw_dt_edit">
			</xsl:call-template>
		</form>
	</xsl:template>
	<xsl:template mode="head" match="/root">
		<script type="text/javascript" src="{$prefix}/editors/tiny_mce/jquery.tinymce.js"/>
		<script type="text/javascript" src="{$prefix}/js/jquery-ui.js"/>
		<script type="text/javascript" src="{$prefix}/js/dt.js"/>
	</xsl:template>
	<xsl:template mode="title" match="/root">
		<xsl:text>Редактирование события &#8212; </xsl:text>
		<xsl:value-of select="$event_title"/>
		<xsl:text> &#8212; </xsl:text>
		<xsl:value-of select="$current_project/@title"/>
	</xsl:template>
	<xsl:template mode="nav" match="/root">
		
	</xsl:template>
</xsl:stylesheet>
